Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
tree: 90c21c1f23
Fetching contributors…

Cannot retrieve contributors at this time

265 lines (260 sloc) 5.9 kb
GIT
remote: git://github.com/galetahub/simple-captcha.git
revision: b8493942e9a9bb58c58712fa21d41963330da6aa
specs:
simple_captcha (0.1.1)
GIT
remote: http://github.com/mbleigh/acts-as-taggable-on.git
revision: 2752cfef4c66318d0925fbe880d5392ad188bb50
specs:
acts-as-taggable-on (2.0.6)
GEM
remote: http://rubygems.org/
specs:
POpen4 (0.1.4)
Platform (>= 0.4.0)
open4
Platform (0.4.0)
RedCloth (4.2.7)
ZenTest (4.5.0)
abstract (1.0.0)
actionmailer (3.0.6)
actionpack (= 3.0.6)
mail (~> 2.2.15)
actionpack (3.0.6)
activemodel (= 3.0.6)
activesupport (= 3.0.6)
builder (~> 2.1.2)
erubis (~> 2.6.6)
i18n (~> 0.5.0)
rack (~> 1.2.1)
rack-mount (~> 0.6.14)
rack-test (~> 0.5.7)
tzinfo (~> 0.3.23)
activemodel (3.0.6)
activesupport (= 3.0.6)
builder (~> 2.1.2)
i18n (~> 0.5.0)
activerecord (3.0.6)
activemodel (= 3.0.6)
activesupport (= 3.0.6)
arel (~> 2.0.2)
tzinfo (~> 0.3.23)
activeresource (3.0.6)
activemodel (= 3.0.6)
activesupport (= 3.0.6)
activesupport (3.0.6)
addressable (2.2.5)
arel (2.0.9)
autotest (4.4.6)
ZenTest (>= 4.4.1)
bluecloth (2.1.0)
builder (2.1.2)
capistrano (2.5.21)
highline
net-scp (>= 1.0.0)
net-sftp (>= 2.0.0)
net-ssh (>= 2.0.14)
net-ssh-gateway (>= 1.0.0)
capistrano-ext (1.2.1)
capistrano (>= 1.0.0)
capybara (0.4.1.2)
celerity (>= 0.7.9)
culerity (>= 0.2.4)
mime-types (>= 1.16)
nokogiri (>= 1.3.3)
rack (>= 1.0.0)
rack-test (>= 0.5.4)
selenium-webdriver (>= 0.0.27)
xpath (~> 0.1.3)
capybara-envjs (0.4.0)
capybara (~> 0.4.0)
envjs (>= 0.3.7)
celerity (0.8.9)
childprocess (0.1.8)
ffi (~> 1.0.6)
closure-compiler (1.1.1)
crack (0.1.8)
cucumber (0.8.5)
builder (~> 2.1.2)
diff-lcs (~> 1.1.2)
gherkin (~> 2.1.4)
json_pure (~> 1.4.3)
term-ansicolor (~> 1.0.4)
cucumber-rails (0.3.2)
cucumber (>= 0.8.0)
culerity (0.2.15)
diff-lcs (1.1.2)
em-websocket (0.2.1)
addressable (>= 2.1.1)
eventmachine (>= 0.12.9)
envjs (0.3.8)
johnson (>= 2.0.0.pre3)
erubis (2.6.6)
abstract (>= 1.0.0)
eventmachine (0.12.10)
fastercsv (1.5.4)
ffi (1.0.7)
rake (>= 0.8.7)
gherkin (2.1.5)
trollop (~> 1.16.2)
govkit (0.6.1)
fastercsv (>= 1.5.3)
httparty (>= 0.5.2)
json (>= 1.4.3)
nokogiri (>= 1.4.4)
guard (0.3.4)
thor (~> 0.14.6)
guard-livereload (0.1.10)
em-websocket (~> 0.2.0)
guard (>= 0.2.2)
json (~> 1.5.1)
haml (3.0.25)
highline (1.6.1)
hoptoad_notifier (2.4.9)
activesupport
builder
hpricot (0.8.4)
htmlentities (4.3.0)
httparty (0.7.4)
crack (= 0.1.8)
i18n (0.5.0)
jammit (0.6.0)
closure-compiler (>= 0.1.0)
yui-compressor (>= 0.9.1)
johnson (2.0.0.pre3)
stackdeck (~> 0.2)
json (1.5.1)
json_pure (1.4.6)
mail (2.2.15)
activesupport (>= 2.3.6)
i18n (>= 0.4.0)
mime-types (~> 1.16)
treetop (~> 1.4.8)
mediacloth (0.0.3)
mime-types (1.16)
mysql (2.8.1)
net-scp (1.0.4)
net-ssh (>= 1.99.1)
net-sftp (2.0.5)
net-ssh (>= 2.0.9)
net-ssh (2.1.4)
net-ssh-gateway (1.0.1)
net-ssh (>= 1.99.1)
newrelic_rpm (2.14.1)
nokogiri (1.4.4)
oauth (0.4.4)
okkez-open_id_authentication (1.0.1)
ruby-openid (>= 2.0.4)
open4 (1.0.1)
pg (0.10.1)
polyglot (0.3.1)
rack (1.2.2)
rack-mount (0.6.14)
rack (>= 1.0.0)
rack-openid (1.3.1)
rack (>= 1.1.0)
ruby-openid (>= 2.1.8)
rack-test (0.5.7)
rack (>= 1.0)
rails (3.0.6)
actionmailer (= 3.0.6)
actionpack (= 3.0.6)
activerecord (= 3.0.6)
activeresource (= 3.0.6)
activesupport (= 3.0.6)
bundler (~> 1.0)
railties (= 3.0.6)
railties (3.0.6)
actionpack (= 3.0.6)
activesupport (= 3.0.6)
rake (>= 0.8.7)
thor (~> 0.14.4)
rake (0.8.7)
rmagick (2.13.1)
rspec (2.5.0)
rspec-core (~> 2.5.0)
rspec-expectations (~> 2.5.0)
rspec-mocks (~> 2.5.0)
rspec-core (2.5.1)
rspec-expectations (2.5.0)
diff-lcs (~> 1.1.2)
rspec-mocks (2.5.0)
rspec-rails (2.5.0)
actionpack (~> 3.0)
activesupport (~> 3.0)
railties (~> 3.0)
rspec (~> 2.5.0)
ruby-openid (2.1.8)
rubyzip (0.9.4)
selenium-client (1.2.18)
selenium-webdriver (0.1.4)
childprocess (>= 0.1.7)
ffi (>= 1.0.7)
json_pure
rubyzip
settingslogic (2.0.6)
simple-rss (1.2.3)
sqlite3 (1.3.3)
stackdeck (0.2.0)
term-ansicolor (1.0.5)
thor (0.14.6)
treetop (1.4.9)
polyglot (>= 0.3.1)
trollop (1.16.2)
tzinfo (0.3.26)
validates_captcha (0.9.7)
actionpack (>= 2.3.2)
activerecord (>= 2.3.2)
webrat (0.7.3)
nokogiri (>= 1.2.0)
rack (>= 1.0)
rack-test (>= 0.5.3)
will_paginate (3.0.pre2)
xpath (0.1.3)
nokogiri (~> 1.3)
yui-compressor (0.9.6)
POpen4 (>= 0.1.4)
PLATFORMS
ruby
DEPENDENCIES
RedCloth
acts-as-taggable-on!
autotest
bluecloth
capistrano
capistrano-ext
capybara
capybara-envjs
closure-compiler
cucumber (= 0.8.5)
cucumber-rails
govkit
guard
guard-livereload
haml
hoptoad_notifier
hpricot
htmlentities
jammit
json
mediacloth
mysql
newrelic_rpm
oauth
okkez-open_id_authentication
pg
rack-openid
rails (= 3.0.6)
rmagick (= 2.13.1)
rspec
rspec-rails (~> 2.4)
ruby-openid
selenium-client
settingslogic
simple-rss
simple_captcha!
sqlite3
validates_captcha
webrat
will_paginate (~> 3.0.pre2)
Jump to Line
Something went wrong with that request. Please try again.